<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW5</title>

    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">
</head>

<body>
    
    <header>
        <div class="container header">
            <a class="logo-img" href="#"><img src="./img/logo.png" alt="SK Infrustructure logo"></a>
            <a class="call-button" href="#">
                <img class="call-img" src="./img/phone.png" alt="phone">
                <span class="call-text">Обратный звонок</span>
            </a>
        </div>
    </header>

    <section class="heating">
        <div class="container">
            <h2>Наружные тепловые сети</h2>
            <p class="heating-instal-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="heating-instal-works">
                <div class="heating-instal-works-earthy">
                    <p>Земляные работы</p>
                </div>
                <div class="heating-instal-works-underground">
                    <p>Подземная прокладка трубопроводов и вводы в здание</p>
                </div>
                <div class="heating-instal-works-channel">
                    <p>Устройство каналов</p>
                </div>
                <div class="heating-instal-works-pillar">
                    <p>Устройство неподвижных опор вне камер</p>
                </div>
                <div class="heating-instal-works-well">
                    <p>Устройство ж/б колодцев</p>
                </div>
            </div>
        </div>
    </section>

    <section class="equipment">
        <div class="container">
            <h2 class="equipment-title">Собственный парк строительной техники:</h2>
            <div class="equipment-list">
                <ul class="equipment-list-group1">
                    <li class="equipment-list-item1">Илососная машина<br><span class="equipment-list-item-type">КАМАЗ 65115 КО-530-01</span></li>
                    <li class="equipment-list-item2">Погрузчик</li>
                </ul>
                <ul class="equipment-list-group2">
                    <li class="equipment-list-item3">Каналопромывочная машина<br><span class="equipment-list-item-type">КАМАЗ 3572 КО-564-20</span></li>
                    <li class="equipment-list-item4">Экскаватор</li>
                </ul>
                <ul class="equipment-list-group3">
                    <li class="equipment-list-item5">Экскаватор-погрузчик</li>
                    <li class="equipment-list-item6">КАМАЗ бортовой с КМУ</li>
                    <li class="equipment-list-item7">Каток</li>
                </ul>
            </div>
        </div>
    </section>

    <section class="clients-projects">
        <div class="container">
            <div class="clients-projects-title">
                <h2>Наши клиенты и проекты</h2>
                <button class="projects-all-button"><a href="#">Все проекты</a></button>
            </div>
            <div class="clients-list">
                <div class="clients-list-item-euroinvest">
                    <img src="./img/euroinvest.png" alt="Euroinvest logo">
                </div>
                <div class="clients-list-item-mavis">
                    <img src="./img/Mavis.png" alt="Mavis logo">
                    <img src="./img/mavis-text.png" alt="Mavis logo text">
                    <p>Работы по монтажу <br>прифундаментного дренажа<br><span class="clients-list-item-details">по адресу: <br>ЛО, Всеволожский р-н,<br>«Ручьи»</span></p>
                </div>
                <div class="clients-list-item-arsenal">
                    <img src="./img/arsenal.png" alt="Arsenal logo">
                </div>
                <div class="clients-list-item-arsenal-grey">
                    <img src="./img/arsenal.png" alt="Arsenal logo">
                </div>
                <div class="clients-list-item-setgroup">
                    <img src="./img/setGroup.png" alt="SetGroup logo">
                </div>
                <div class="clients-list-item-euroinvest-brown">
                    <img src="./img/euroinvest.png" alt="Euroinvest logo">
                </div>
            </div>
        </div>
    </section>

</body>
</html>